import 'package:flutter/material.dart';

class EmptyBox extends StatelessWidget {
  final EdgeInsetsGeometry padding;
  final double heightFactor;

  const EmptyBox({
    Key key,
    this.padding,
    this.heightFactor = 0.6,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    // Size deviceSize = MediaQuery.of(context).size;
    return Container(
      child: Center(
        heightFactor: heightFactor,
        child: Text(""),
      ),
    );
  }
}
